Subject: Re: RTC drift in PPC

From: Theo Gjaltema <[email-masked]>
Date: Tue, 05 Jun 2007 09:26:31 +0200

I 'v measured the clock on a mpc8280 board running the 2.4.25 kernel 
obtained from ELDK3.1.1, no problem with the clock during a test period 
of a few days.

Theo.
>> We are running RTC on mpc860 board with external crystal...
>> We are getting 4 minutes drift for 21 hours.
>>     
>
> A slowdown in the approx. range 1:300 to 1:350 is endemic to linux ppc:
> http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=157581
>
>